[batch_path]
path = file input directory

[output_path]
path = file input directory

[ffmpeg_path]
path = "c:\programdata\chocolatey\bin\ffmpeg.exe"

[mpv_player_path]
path = "Apps\mpv\mpv.exe"

[mediainfogui_path]
path = "Apps\MediaInfo\MediaInfo.exe"

[fdkaac_path]
path = "Apps\fdkaac\fdkaac.exe"

[qaac_path]
path = "Apps\qaac\qaac64.exe"
qt_path = "Apps\qaac\QTfiles64"

[debug_option]
option = Default

[auto_close_progress_window]
option = on

[audio_settings_command_toggle]
option = 

[save_window_locations]
ffmpeg audio encoder = yes
ffmpeg audio encoder position = 570x325+675+377
window location settings = yes
window location settings position = 
about = yes
about position = 
progress window = yes
progress window position = 
job window = yes
job window position = 
display command = yes
display command position = 
general settings = yes
general settings position = 
batch window = yes
batch window position = 
audio window - aac = yes
audio window - aac - position = 
audio window - ac3 = yes
audio window - ac3 - position = 
audio window - e-ac3 = yes
audio window - e-ac3 - position = 
audio window - dts = yes
audio window - dts - position = 
audio window - opus = yes
audio window - opus - position = 
audio window - mp3 = yes
audio window - mp3 - position = 
audio window - fdk-aac = yes
audio window - fdk-aac - position = 
audio window - qaac = yes
audio window - qaac - position = 
audio window - flac = yes
audio window - flac - position = 
audio window - alac = yes
audio window - alac - position = 
audio window - view streams = yes
audio window - view streams - position = 

